@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Conv_Rene Bieder - Campton Bold DEMO';
	src: url(../fonts/Rene%20Bieder%20-%20Campton%20Bold%20DEMO.eot);
	src: local('☺'), url(../fonts/Rene%20Bieder%20-%20Campton%20Bold%20DEMO.woff) format('woff'), url(../fonts/Rene%20Bieder%20-%20Campton%20Bold%20DEMO.ttf) format('truetype'), url(../fonts/Rene%20Bieder%20-%20Campton%20Bold%20DEMO.svg) format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'Conv_Rene Bieder - Campton Thin';
	src: url(../fonts/Rene%20Bieder%20-%20Campton%20Thin.eot);
	src: local('☺'), url(../fonts/Rene%20Bieder%20-%20Campton%20Thin.woff) format('woff'), url(../fonts/Rene%20Bieder%20-%20Campton%20Thin.ttf) format('truetype'), url(../fonts/Rene%20Bieder%20-%20Campton%20Thin.svg) format('svg');
	font-weight: normal;
	font-style: normal;
}

a{touch-action: manipulation;}
.page{ background:#FFF !important; overflow:hidden;}
.bottom-sticky{ width:100%; height:auto !important; padding:10px 0px; position:fixed; bottom:0px; z-index:999999 !important;}

.bottom-sticky-iiner{ background-color: rgba(255, 255, 255, 1); width:100%; height:auto !important; padding:5px 0px; position:fixed; bottom:0px; z-index:999999 !important;}
.logo-act{ display:none;}
.toggle-overlay .logo-2{ display:none;}
.toggle-overlay::focus logo-2{ display:inherit !important;}
.toggle-overla::focus .logo{ display:none !important;}
.bottom-sticky a img{  z-index: 5; position:relative; /* width:4%; */ height:auto; cursor:pointer;}
.bottom-sticky-iiner a img{ z-index: 5; position:relative; width:4%; height:auto;  cursor:pointer;}
.gap-sec{ padding:30px 0px;}
aside {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  z-index: 1;
}

.open {
  opacity: 1;
  visibility: visible;
}
nav {
  text-align: center;
  height: 95vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
nav ul li {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  line-height: 9vh;
   text-decoration: none !important;
}
nav ul li a {
  font-size: 3em;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  display: block;
  text-decoration: none !important;
  color: rgba(255, 255, 255, 0.7);
 font-family: 'Conv_Rene Bieder - Campton Thin' !important;
 width:15%;
 margin:0 auto;
 text-align:center;
  
}
nav ul li a:hover {
  color: rgba(255, 255, 255, 0.9);
  /*-webkit-transform: scale(1.1);
          transform: scale(1.1);*/
		  text-decoration:none !important;

		 
}
nav ul li a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
text-decoration:none !important;
}
/*nav ul li a:before {
  content: "";
  position: absolute;
  width: 30%;
  height: 2px;
  bottom: 0;
  left: 35%;
  background: white;
  visibility: hidden;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}*/



@media only screen and (max-width: 767px) {

  nav ul li a {
    font-size: 1.5em;
  }
}
button {
  padding: 15px 40px;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.4);
  color: white;
  border-radius: 8px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
button:hover {
  border: 1px solid white;
}

.close {
  position: fixed;
  top: 40px;
  right: 60px;
  color: white;
  z-index: 3;
  cursor: pointer;
  font-family: sans-serif;
  opacity:1;
}
.close span,
.close span:before,
.close span:after {
  border-radius: 4px;
  height: 5px;
  width: 35px;
  background: white;
  position: absolute;
  display: block;
  content: '';
}
.close span {
  background: transparent;
}
.close span:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.close span:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.outer-close {
  position: absolute;
  right: 0;
  top: 0;
  width: 85px;
  height: 85px;
  cursor: pointer;
}

.footter{ padding:50px 0px 130px 0px; text-align:center; float:left; width:100%;}
.footter p{ font-size:18px; margin-bottom:20px; color:#000; font-weight:600; font-family: 'Conv_Rene Bieder - Campton Thin' !important;}
.footter a{ color:#000; text-decoration:none;}
.footter a img{ height:26px;}
.footter a:hover{ color:#505050;}
.socilal ul li{ list-style:none; display:inline-block; margin-right:10px;}
.socilal ul li a{ font-size:26px; color:#000; }
.home-text{ font-size:22px !important; font-family: 'Conv_Rene Bieder - Campton Bold DEMO' !important;}
.socilal ul li a:hover{ color:#505050;}

/*---------------Project----------*/

.list-project{  }
.gallery-title
{
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #42B32F;
    margin-bottom: 30px;

}
.filter-button:hover
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #42B32F;

}
.btn-default:active .filter-button:active
{
    background-color: #42B32F;
    color: white;
}

.port-image
{
    width: 100%;
}

.gallery_product {
    margin-bottom: 5px;
	
}
.thumbnails {
    position:relative;
    overflow:hidden;
}

.captions a{
    position:absolute;
	 background:rgba(0, 0, 0, 0.5);
    top:0%;
    right:0;
    width:100%;
    height:100%;
    padding:2%;
    text-align:center;
    color:#fff !important;
    z-index:2;
	opacity: 0;
   will-change: opacity;
    -moz-transition: opacity .24s ease-out;
    -o-transition: opacity .24s ease-out;
    -webkit-transition: opacity .24s ease-out;
    transition: opacity .24s ease-out;
	 text-decoration:none;
}



.captions a h4{ font-size:30px; color:#fff !important; text-align:left; text-decoration:none; font-family: 'Conv_Rene Bieder - Campton Bold DEMO' !important;}
.captions a p{ bottom:5px; font-size:22px; text-align:left; position:absolute;  color:#FFF; font-family: 'Conv_Rene Bieder - Campton Thin' !important;}

.title-detail{ font-size:26px; color:#000; text-align:center; font-family: 'Conv_Rene Bieder - Campton Thin' !important; margin-bottom:30px; text-transform:uppercase; font-weight:800; margin-top:60px !important;}
.project-detail { margin-bottom:20px;}

.project-detail p{ font-size:16px; font-family: 'Conv_Rene Bieder - Campton Thin' !important; color:#000; line-height:24px; font-weight:800; text-align:justify; margin-top:15px;}

.project-detail-right{display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-ms-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;}

.project-detail-right hr{ border: 2px solid #111;
width: 100%;
margin-left: -.5rem;
margin-right: -.5rem;
-webkit-box-flex: 1 100%;
-moz-box-flex: 1 100%;
-webkit-box-flex: 1;
-ms-flex: 1 100%;
-webkit-flex: 1 100%;
flex: 1 100%;}

.project-detail-right h3 {
    -webkit-box-flex: 1 25%;
    -moz-box-flex: 1 25%;
    -webkit-box-flex: 1;
    -ms-flex: 1 25%;
    -webkit-flex: 1 25%;
    flex: 1 25%;
    font-size: inherit;
    margin: 0;
    font-weight: 600;
    line-height: 1.6;
}
.project-detail-right  p {
    -webkit-box-flex: 1 75%;
    -moz-box-flex: 1 75%;
    -webkit-box-flex: 1;
    -ms-flex: 1 75%;
    -webkit-flex: 1 75%;
    flex: 1 75%;
    margin: 0;
	 font-weight: 800;
}



.captions a:hover{
	 opacity:1;
}

.gal-pad{ padding-left:0px !important; padding-right:10px !important; padding-bottom:5px;}
.slider-area{
width: 100%;
position:relative !important;
top:0px;
float:left;
height:100%;
max-height: 100%;
padding:20px;/* overflow:hidden;*/ object-fit: cover;}
.num{
  /*  background:#000;*/
    color:#000;
    padding:5px;
    width:50px;
    text-align:center;
	position:absolute;
	bottom:-30px;
	font-family: 'Conv_Rene Bieder - Campton Thin';
	font-size:16px;
	font-weight:800;
}

.carousel-caption {
   position:absolute;
   width:100%;
   height:50px;
   text-align:center;
   background:#fff;
   bottom:-50px;
	width: 100%;
	left: 0px;
	right: 0px;
	text-align: left;
	padding-top: 5px;
	padding-left: 15%;
	padding-right: 15%;
	color:#000 !important;
	z-index:999 !important;
	font-family: 'Conv_Rene Bieder - Campton Thin';
	font-size:18px;
	font-weight:800;
	text-align:center;
}



/* Carousel Fading slide */
.carousel-fade .carousel-inner { /*background: #000;*/ }
.carousel-fade .carousel-control { z-index: 2; }  
.carousel-fade .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  }
  
 .carousel-inner > .item > img{   object-fit: cover; contain; max-height:100%;}

  .carousel-fade .next.left,
  .carousel-fade .prev.right,
  .carousel-fade .item.active { opacity: 1; }

  .carousel-fade .active.left,
  .carousel-fade .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
    }

.socilal li img{ margin-top:-2px;}

/* Safari Fix */
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}




/* Carousel Control custom */
.carousel-control .control-icon {
  font-size: 48px;
  height: 30px;
  margin-top: -15px;
  width: 30px;
  display: inline-block;
  position: absolute;
  top: 50%;
  z-index: 5;
  text-shadow: 1px 1px 1px #3D3D3D;
  }
  .carousel-control .prev { margin-left:  -15px;  left: 50%; } /* Prev */
  .carousel-control .next { margin-right: -15px; right: 50%; } /* Next */


/* Removing BS background */
.carousel .control-box { opacity: 0; }
a.carousel-control.left  { left: 0; background: none; border: 0;}
a.carousel-control.right { right: 0; background: none; border: 0;}


/* Animation */
.control-box, a.carousel-control, .carousel-indicators li {
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;   
  /* hardware acceleration causes Bootstrap carousel controlbox margin error in webkit */
  /* Assigning animation to indicator li will make slides flicker */
  } 


/* Hover animation */
.carousel:hover .control-box { opacity: 1; }
.carousel:hover a.carousel-control.left { left: 15px; }
.carousel:hover a.carousel-control.right { right: 15px; }  


/* Carouse Indicator */
.carousel-indicators li.active,
.carousel-indicators li { border: 0; }

.carousel-indicators li {
  background: #666;
  margin: 0 3px;
  width: 12px;
  height: 12px;
  }

.carousel-indicators li.active {
  background: #fff;
  margin: 0 3px;
  }


.page-index {
    padding: 3rem;
    max-width: 1200px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	position:relative;
}
.page-index p{ font-family: 'Conv_Rene Bieder - Campton Thin'; font-weight:800; font-size:16px; line-height:26px;}
.page-index p strong{ font-family: 'Conv_Rene Bieder - Campton Bold DEMO' !important;}
.banner-pic{ width:100%;  object-fit: cover !important; margin-bottom:30px; position:relative; overflow:hidden;}
.banner-pic img{  object-fit: fill !important; width:100%  position:relative;;}

.banner-textwarp{ 
   display:flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-justify-content: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.titile-warp {
	position:relative;
	font-size: 8vw; 
text-align:center; font-weight: 700;
font-style: normal;
letter-spacing: 0em;
text-transform: none;
line-height: 1.0em; 
color:#FFF;}


.mar-top{ margin-top:60px;}
.mar-bottom { margin-top:60px;}
.sub-titile{ font-family: 'Conv_Rene Bieder - Campton Bold DEMO' !important; font-size: 2vw; color:#000; margin-bottom:30px; margin-top:50px; height:60px; }
.sub-titile-02{ font-family: 'Conv_Rene Bieder - Campton Bold DEMO' !important; font-size: 2vw; color:#000;}


.space{ padding:40px 0px 40px 0px; float:left; width:100%;}

.content-warper{ width:100%; display:inline-block; padding-top:30px; padding-bottom:70px;}
.content-warper  p{ line-height:24px;}
.people{ padding:10px 15px;}
.image-caption{ padding-top:15px;}
.image-caption p {
    font-size: 14px;
    line-height: 1.68em;
	font-family: 'Conv_Rene Bieder - Campton Thin';
}

.image-caption p strong{ font-family: 'Conv_Rene Bieder - Campton Bold DEMO' !important;}
.clients ul{ margin:0px 0px !important; padding:0px 0px !important;}
.clients ul li{ list-style:none; width:20%; float:left;}
.clients ul li img{ width:100%;}
.big-fttext{ margin-top:10px;}
.desk-hide{ display:none;}



@media screen 
  and (min-device-width: 1400px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
  
  .title-detail{ margin-top:85px !important;}
}



@media screen and (min-width: 1600px){
		.title-detail{ margin-top:85px !important;}
	}
	

@media screen and (min-width: 1945px){
		.title-detail{ margin-top:85px !important;}
	}
	
	@media screen and (min-width: 2260px){
		.title-detail{ margin-top:85px !important;}
	}
	


@media only screen and (max-width: 767px) {

  .captions a h4{ font-size:26px; color:#fff !important; font-weight:500; text-align:left; text-decoration:none;}
  .captions a p{ bottom:0px; font-weight:400; font-size:20px;}
  
  .bottom-sticky a img{  z-index: 5; position:relative;  width:10%;  height:auto;}
  .bottom-sticky-iiner a img{ width:14%;}
  nav ul li a {
  font-size: 3em;
  }
  
  .carousel-inner > .item > a > img, .carousel-inner > .item > img{ height:auto !important;}
  .carousel-caption p{ font-size:14px;}
  .slider-area{padding:20px 20px; margin-bottom:30px; float:left;}
  .title-detail{ margin-top:60px !important;}
  .project-detail{ float:left;}
  .bottom-sticky-iiner{ padding:5px 0px;}
  .project-detail-right{ float:right !important;}
  .left-mb{ float:left !important}
  .right-mb{float:right !important}
  
  
  .page-index {
    padding: 2rem;
    max-width: auto;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
  .banner-textwarp{  top:10%;}
  
  .page-index p{font-weight:800; font-size:14px; line-height:22px; text-align:justify;}
  
  .sub-titile{ font-size: 6vw; color:#000; margin-bottom:20px; margin-top:20px; height:auto; }
  .sub-titile-02{ font-size: 6vw; color:#000;}
  
  .people{ padding:10px 5px;}
.image-people img{ width:100%;}

.clients ul li{ width:48%;}
.footter p{ font-size:15px;}
.footter{ padding:50px 0px 80px 0px;}
nav ul li a{ width:48%;}
.gal-pad{ padding-right:10px;}
.gal-pad{ padding-left:10px !important ;}
.desk-hide{ display:inherit !important;}
.mob-hide{display:none;}
}

@media only screen
and (min-device-width : 475px)
and (max-device-width : 812px)
and (orientation : landscape) {
/* .bottom-sticky a img{  width:6% !important;} */
.bottom-sticky-iiner a img{ width:6% !important;}
nav ul li a{ width:48%;}	

 nav ul li a {
 line-height: 16vh !important;
  }
}

@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation : landscape) {
 .bottom-sticky a img{  width:8% !important;}
 .bottom-sticky-iiner a img{ width:8% !important;}
 nav ul li a {
 line-height: 16vh !important;
  }
 .captions a h4{ font-size:32px; color:#fff !important; font-weight:600;}
 .captions a p{ font-size:24px;}
 .carousel-inner > .item > a > img, .carousel-inner > .item > img{ height:auto !important;}
 
 .gal-pad{ padding-right:25px !important;}
		.gal-pad{ padding-left:25px !important;}
}


@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : landscape) {
	
	.bottom-sticky a img{  width:8% !important;}
 .bottom-sticky-iiner a img{ width:8% !important;}
 
 .gal-pad{ padding-right:25px !important;}
		.gal-pad{ padding-left:25px !important;}
		nav ul li a {
 line-height: 16vh !important;
  }
}

/*new added*/



.arrow a { color: white; text-decoration: none; text-align:center !important; margin:0 auto; vertical-align:middle !important; text-shadow: 1px 1px 0.5px #808080; font-size:24px; }
.arrow a  img{ width:80%;}
.bounce {
  -moz-animation: bounce 1.6s infinite;
  -webkit-animation: bounce 1.6s infinite;
  animation: bounce 1.6s infinite;
}
@media screen and (min-width: 1367px){
.arrow { left:47.5%;}		
}
@media screen and (min-width: 1630px){
	.arrow { left:48%;}	

	}
	
	
	@media screen and (min-width: 1930px){
	.arrow { left:48%;}	
	}
	
	
	@media screen and (min-width: 1945px){
	.arrow { left:48%;}		
	}
	
	@media screen and (min-width: 2260px){
	.arrow { left:48%;}		
	}
	
	@media screen and (min-width: 2575px){
	.arrow { left:48%;}			
	}

@media only screen
and (min-width : 737px) and (max-width: 998px)
 {
.arrow { left:45.5% !important;}	
}

/* @media only screen and (max-width: 767px) {
.arrow { left:40%;}	
	
} */


@media only screen
and (min-width : 668px)
and (max-width : 736px)and (orientation : landscape)
 {
	
.arrow { bottom:12%; left:45% !important;}		
	
} 
@media only screen
and (min-width : 440px)
and (max-width : 667px)
{
.arrow { bottom:15%;  left:43% !important;}		


}

@media only screen
and (min-width : 375px)
and (max-width : 439px)
{
.arrow {  bottom:15%;  left:40% !important;}		


}
@media only screen
and (max-width : 374px)
{
.arrow { bottom:15%; left:39% !important;}		


}


@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

/*new added End*/
.arrow {
  text-align: center;
  margin: 0% 0;
  bottom:9%;
  position:absolute;
  z-index:100000001 !important;
  vertical-align:middle !important;
  left:47%;
}